## rust-snapbox 0.3.3

=== debian/changelog ===
rust-snapbox (0.3.3-1) unstable; urgency=medium

  * Package snapbox 0.3.3 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 03 Nov 2022 20:22:15 -0400
