=== debian/control ===
Source: rust-snapbox
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-concolor-0.0.8+auto-dev <!nocheck>,
 librust-concolor-0.0.8+std-dev <!nocheck>,
 librust-normalize-line-endings-0.3+default-dev <!nocheck>,
 librust-similar-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-similar-2+inline-dev (>= 2.1.0-~~) <!nocheck>,
 librust-snapbox-macros-0.3+default-dev <!nocheck>,
 librust-yansi-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/snapbox]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/snapbox
Homepage: https://github.com/assert-rs/trycmd/tree/main/crates/snapbox
Rules-Requires-Root: no

Package: librust-snapbox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev,
 librust-concolor-0.0.8+auto-dev,
 librust-concolor-0.0.8+default-dev,
 librust-concolor-0.0.8+std-dev,
 librust-content-inspector-0.2+default-dev (>= 0.2.4-~~),
 librust-document-features-0.2+default-dev (>= 0.2.3-~~),
 librust-dunce-1+default-dev,
 librust-filetime-0.2+default-dev,
 librust-ignore-0.4+default-dev,
 librust-libtest-mimic-0.4+default-dev,
 librust-normalize-line-endings-0.3+default-dev,
 librust-os-pipe-1+default-dev,
 librust-similar-2+default-dev (>= 2.1.0-~~),
 librust-similar-2+inline-dev (>= 2.1.0-~~),
 librust-snapbox-macros-0.3+debug-dev,
 librust-snapbox-macros-0.3+default-dev,
 librust-tempfile-3+default-dev,
 librust-wait-timeout-0.2+default-dev,
 librust-walkdir-2+default-dev (>= 2.3.2-~~),
 librust-yansi-0.5+default-dev
Provides:
 librust-snapbox+backtrace-dev (= ${binary:Version}),
 librust-snapbox+cmd-dev (= ${binary:Version}),
 librust-snapbox+color-dev (= ${binary:Version}),
 librust-snapbox+color-auto-dev (= ${binary:Version}),
 librust-snapbox+concolor-dev (= ${binary:Version}),
 librust-snapbox+content-inspector-dev (= ${binary:Version}),
 librust-snapbox+debug-dev (= ${binary:Version}),
 librust-snapbox+default-dev (= ${binary:Version}),
 librust-snapbox+detect-encoding-dev (= ${binary:Version}),
 librust-snapbox+diff-dev (= ${binary:Version}),
 librust-snapbox+document-features-dev (= ${binary:Version}),
 librust-snapbox+dunce-dev (= ${binary:Version}),
 librust-snapbox+filetime-dev (= ${binary:Version}),
 librust-snapbox+harness-dev (= ${binary:Version}),
 librust-snapbox+ignore-dev (= ${binary:Version}),
 librust-snapbox+libtest-mimic-dev (= ${binary:Version}),
 librust-snapbox+os-pipe-dev (= ${binary:Version}),
 librust-snapbox+path-dev (= ${binary:Version}),
 librust-snapbox+similar-dev (= ${binary:Version}),
 librust-snapbox+tempfile-dev (= ${binary:Version}),
 librust-snapbox+wait-timeout-dev (= ${binary:Version}),
 librust-snapbox+walkdir-dev (= ${binary:Version}),
 librust-snapbox+yansi-dev (= ${binary:Version}),
 librust-snapbox-0-dev (= ${binary:Version}),
 librust-snapbox-0+backtrace-dev (= ${binary:Version}),
 librust-snapbox-0+cmd-dev (= ${binary:Version}),
 librust-snapbox-0+color-dev (= ${binary:Version}),
 librust-snapbox-0+color-auto-dev (= ${binary:Version}),
 librust-snapbox-0+concolor-dev (= ${binary:Version}),
 librust-snapbox-0+content-inspector-dev (= ${binary:Version}),
 librust-snapbox-0+debug-dev (= ${binary:Version}),
 librust-snapbox-0+default-dev (= ${binary:Version}),
 librust-snapbox-0+detect-encoding-dev (= ${binary:Version}),
 librust-snapbox-0+diff-dev (= ${binary:Version}),
 librust-snapbox-0+document-features-dev (= ${binary:Version}),
 librust-snapbox-0+dunce-dev (= ${binary:Version}),
 librust-snapbox-0+filetime-dev (= ${binary:Version}),
 librust-snapbox-0+harness-dev (= ${binary:Version}),
 librust-snapbox-0+ignore-dev (= ${binary:Version}),
 librust-snapbox-0+libtest-mimic-dev (= ${binary:Version}),
 librust-snapbox-0+os-pipe-dev (= ${binary:Version}),
 librust-snapbox-0+path-dev (= ${binary:Version}),
 librust-snapbox-0+similar-dev (= ${binary:Version}),
 librust-snapbox-0+tempfile-dev (= ${binary:Version}),
 librust-snapbox-0+wait-timeout-dev (= ${binary:Version}),
 librust-snapbox-0+walkdir-dev (= ${binary:Version}),
 librust-snapbox-0+yansi-dev (= ${binary:Version}),
 librust-snapbox-0.3-dev (= ${binary:Version}),
 librust-snapbox-0.3+backtrace-dev (= ${binary:Version}),
 librust-snapbox-0.3+cmd-dev (= ${binary:Version}),
 librust-snapbox-0.3+color-dev (= ${binary:Version}),
 librust-snapbox-0.3+color-auto-dev (= ${binary:Version}),
 librust-snapbox-0.3+concolor-dev (= ${binary:Version}),
 librust-snapbox-0.3+content-inspector-dev (= ${binary:Version}),
 librust-snapbox-0.3+debug-dev (= ${binary:Version}),
 librust-snapbox-0.3+default-dev (= ${binary:Version}),
 librust-snapbox-0.3+detect-encoding-dev (= ${binary:Version}),
 librust-snapbox-0.3+diff-dev (= ${binary:Version}),
 librust-snapbox-0.3+document-features-dev (= ${binary:Version}),
 librust-snapbox-0.3+dunce-dev (= ${binary:Version}),
 librust-snapbox-0.3+filetime-dev (= ${binary:Version}),
 librust-snapbox-0.3+harness-dev (= ${binary:Version}),
 librust-snapbox-0.3+ignore-dev (= ${binary:Version}),
 librust-snapbox-0.3+libtest-mimic-dev (= ${binary:Version}),
 librust-snapbox-0.3+os-pipe-dev (= ${binary:Version}),
 librust-snapbox-0.3+path-dev (= ${binary:Version}),
 librust-snapbox-0.3+similar-dev (= ${binary:Version}),
 librust-snapbox-0.3+tempfile-dev (= ${binary:Version}),
 librust-snapbox-0.3+wait-timeout-dev (= ${binary:Version}),
 librust-snapbox-0.3+walkdir-dev (= ${binary:Version}),
 librust-snapbox-0.3+yansi-dev (= ${binary:Version}),
 librust-snapbox-0.3.3-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+backtrace-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+cmd-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+color-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+color-auto-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+concolor-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+content-inspector-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+debug-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+default-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+detect-encoding-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+diff-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+document-features-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+dunce-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+filetime-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+harness-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+ignore-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+libtest-mimic-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+os-pipe-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+path-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+similar-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+tempfile-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+wait-timeout-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+walkdir-dev (= ${binary:Version}),
 librust-snapbox-0.3.3+yansi-dev (= ${binary:Version})
Description: Snapshot testing toolbox - Rust source code
 This package contains the source for the Rust snapbox crate, packaged by
 debcargo for use with cargo and dh-cargo.
