=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.3.3 --all-targets --all-features
Features: test-name=rust-snapbox:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.3.3 --all-targets --no-default-features --features backtrace
Features: test-name=librust-snapbox-dev:backtrace
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.3.3 --all-targets --no-default-features --features cmd
Features: test-name=librust-snapbox-dev:cmd
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.3.3 --all-targets --no-default-features --features color
Features: test-name=librust-snapbox-dev:color
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.3.3 --all-targets --no-default-features --features color-auto
Features: test-name=librust-snapbox-dev:color-auto
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.3.3 --all-targets --no-default-features --features concolor
Features: test-name=librust-snapbox-dev:concolor
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.3.3 --all-targets --no-default-features --features content_inspector
Features: test-name=librust-snapbox-dev:content_inspector
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.3.3 --all-targets --no-default-features --features debug
Features: test-name=librust-snapbox-dev:debug
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.3.3 --all-targets 
Features: test-name=librust-snapbox-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.3.3 --all-targets --no-default-features --features detect-encoding
Features: test-name=librust-snapbox-dev:detect-encoding
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.3.3 --all-targets --no-default-features --features diff
Features: test-name=librust-snapbox-dev:diff
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.3.3 --all-targets --no-default-features --features document-features
Features: test-name=librust-snapbox-dev:document-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
