## rust-snapbox 0.4.8

=== debian/changelog ===
rust-snapbox (0.4.8-1) unstable; urgency=medium

  * Package snapbox 0.4.8 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package snapbox 0.4.8 from crates.io using debcargo 2.6.0
    (Closes: #1029331)
  * Patch out Windows deps
  * Mark flaky tests for features document-features, structured-data
  * Remove "examples" feature and optional dependency on escargot.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Jul 2023 01:43:40 +0000
