## rust-snapbox 0.4.16

=== debian/changelog ===
rust-snapbox (0.4.16-1) unstable; urgency=medium

  * Team upload.
  * Package snapbox 0.4.16 from crates.io using debcargo 2.6.1
  * Reenable the examples feature that is needed for winnow

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 13 Jan 2024 18:18:48 +0000

rust-snapbox (0.4.14-1) unstable; urgency=medium

  * Package snapbox 0.4.14 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package snapbox 0.4.13 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Oct 2023 01:58:48 +0000
