=== debian/control ===
Source: rust-snapbox
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anstream-0.6+default-dev <!nocheck>,
 librust-anstyle-1+default-dev <!nocheck>,
 librust-normalize-line-endings-0.3+default-dev <!nocheck>,
 librust-similar-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-similar-2+inline-dev (>= 2.1.0-~~) <!nocheck>,
 librust-snapbox-macros-0.3+color-dev (>= 0.3.7-~~) <!nocheck>,
 librust-snapbox-macros-0.3+default-dev (>= 0.3.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/snapbox]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/snapbox
Homepage: https://github.com/assert-rs/trycmd/tree/main/crates/snapbox
X-Cargo-Crate: snapbox
Rules-Requires-Root: no

Package: librust-snapbox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6+default-dev,
 librust-anstyle-1+default-dev,
 librust-backtrace-0.3+default-dev,
 librust-content-inspector-0.2+default-dev (>= 0.2.4-~~),
 librust-document-features-0.2+default-dev (>= 0.2.6-~~),
 librust-dunce-1+default-dev,
 librust-escargot-0.5+default-dev (>= 0.5.7-~~),
 librust-filetime-0.2+default-dev,
 librust-ignore-0.4+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.137-~~),
 librust-libtest-mimic-0.6+default-dev,
 librust-normalize-line-endings-0.3+default-dev,
 librust-os-pipe-1+default-dev,
 librust-serde-json-1+default-dev (>= 1.0.85-~~),
 librust-similar-2+default-dev (>= 2.1.0-~~),
 librust-similar-2+inline-dev (>= 2.1.0-~~),
 librust-snapbox-macros-0.3+color-dev (>= 0.3.7-~~),
 librust-snapbox-macros-0.3+debug-dev (>= 0.3.7-~~),
 librust-snapbox-macros-0.3+default-dev (>= 0.3.7-~~),
 librust-tempfile-3+default-dev,
 librust-wait-timeout-0.2+default-dev,
 librust-walkdir-2+default-dev (>= 2.3.2-~~)
Provides:
 librust-snapbox+cmd-dev (= ${binary:Version}),
 librust-snapbox+color-dev (= ${binary:Version}),
 librust-snapbox+color-auto-dev (= ${binary:Version}),
 librust-snapbox+debug-dev (= ${binary:Version}),
 librust-snapbox+default-dev (= ${binary:Version}),
 librust-snapbox+detect-encoding-dev (= ${binary:Version}),
 librust-snapbox+diff-dev (= ${binary:Version}),
 librust-snapbox+document-features-dev (= ${binary:Version}),
 librust-snapbox+examples-dev (= ${binary:Version}),
 librust-snapbox+harness-dev (= ${binary:Version}),
 librust-snapbox+json-dev (= ${binary:Version}),
 librust-snapbox+path-dev (= ${binary:Version}),
 librust-snapbox+structured-data-dev (= ${binary:Version}),
 librust-snapbox-0-dev (= ${binary:Version}),
 librust-snapbox-0+cmd-dev (= ${binary:Version}),
 librust-snapbox-0+color-dev (= ${binary:Version}),
 librust-snapbox-0+color-auto-dev (= ${binary:Version}),
 librust-snapbox-0+debug-dev (= ${binary:Version}),
 librust-snapbox-0+default-dev (= ${binary:Version}),
 librust-snapbox-0+detect-encoding-dev (= ${binary:Version}),
 librust-snapbox-0+diff-dev (= ${binary:Version}),
 librust-snapbox-0+document-features-dev (= ${binary:Version}),
 librust-snapbox-0+examples-dev (= ${binary:Version}),
 librust-snapbox-0+harness-dev (= ${binary:Version}),
 librust-snapbox-0+json-dev (= ${binary:Version}),
 librust-snapbox-0+path-dev (= ${binary:Version}),
 librust-snapbox-0+structured-data-dev (= ${binary:Version}),
 librust-snapbox-0.4-dev (= ${binary:Version}),
 librust-snapbox-0.4+cmd-dev (= ${binary:Version}),
 librust-snapbox-0.4+color-dev (= ${binary:Version}),
 librust-snapbox-0.4+color-auto-dev (= ${binary:Version}),
 librust-snapbox-0.4+debug-dev (= ${binary:Version}),
 librust-snapbox-0.4+default-dev (= ${binary:Version}),
 librust-snapbox-0.4+detect-encoding-dev (= ${binary:Version}),
 librust-snapbox-0.4+diff-dev (= ${binary:Version}),
 librust-snapbox-0.4+document-features-dev (= ${binary:Version}),
 librust-snapbox-0.4+examples-dev (= ${binary:Version}),
 librust-snapbox-0.4+harness-dev (= ${binary:Version}),
 librust-snapbox-0.4+json-dev (= ${binary:Version}),
 librust-snapbox-0.4+path-dev (= ${binary:Version}),
 librust-snapbox-0.4+structured-data-dev (= ${binary:Version}),
 librust-snapbox-0.4.16-dev (= ${binary:Version}),
 librust-snapbox-0.4.16+cmd-dev (= ${binary:Version}),
 librust-snapbox-0.4.16+color-dev (= ${binary:Version}),
 librust-snapbox-0.4.16+color-auto-dev (= ${binary:Version}),
 librust-snapbox-0.4.16+debug-dev (= ${binary:Version}),
 librust-snapbox-0.4.16+default-dev (= ${binary:Version}),
 librust-snapbox-0.4.16+detect-encoding-dev (= ${binary:Version}),
 librust-snapbox-0.4.16+diff-dev (= ${binary:Version}),
 librust-snapbox-0.4.16+document-features-dev (= ${binary:Version}),
 librust-snapbox-0.4.16+examples-dev (= ${binary:Version}),
 librust-snapbox-0.4.16+harness-dev (= ${binary:Version}),
 librust-snapbox-0.4.16+json-dev (= ${binary:Version}),
 librust-snapbox-0.4.16+path-dev (= ${binary:Version}),
 librust-snapbox-0.4.16+structured-data-dev (= ${binary:Version})
Description: Snapshot testing toolbox - Rust source code
 Source code for Debianized Rust crate "snapbox"
