=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.4.16 --all-targets --all-features
Features: test-name=rust-snapbox:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.4.16 --all-targets --no-default-features --features cmd
Features: test-name=librust-snapbox-dev:cmd
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.4.16 --all-targets --no-default-features --features color
Features: test-name=librust-snapbox-dev:color
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.4.16 --all-targets --no-default-features --features color-auto
Features: test-name=librust-snapbox-dev:color-auto
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.4.16 --all-targets --no-default-features --features debug
Features: test-name=librust-snapbox-dev:debug
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.4.16 --all-targets
Features: test-name=librust-snapbox-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.4.16 --all-targets --no-default-features --features detect-encoding
Features: test-name=librust-snapbox-dev:detect-encoding
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.4.16 --all-targets --no-default-features --features diff
Features: test-name=librust-snapbox-dev:diff
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.4.16 --all-targets --no-default-features --features document-features
Features: test-name=librust-snapbox-dev:document-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.4.16 --all-targets --no-default-features --features examples
Features: test-name=librust-snapbox-dev:examples
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.4.16 --all-targets --no-default-features --features harness
Features: test-name=librust-snapbox-dev:harness
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox 0.4.16 --all-targets --no-default-features --features json
Features: test-name=librust-snapbox-dev:json
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
