## rust-snapbox 0.4.17

=== debian/changelog ===
rust-snapbox (0.4.17-1) unstable; urgency=medium

  * Team upload.
  * Package snapbox 0.4.17 from crates.io using debcargo 2.7.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 08 Oct 2024 12:25:34 +0100
