=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-snapbox
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.70.0) <!nocheck>,
@@ -11,12 +11,12 @@
  librust-normalize-line-endings-0.3+default-dev <!nocheck>,
  librust-similar-2+default-dev (>= 2.1.0-~~) <!nocheck>,
  librust-similar-2+inline-dev (>= 2.1.0-~~) <!nocheck>,
- librust-snapbox-macros-0.3+color-dev (>= 0.3.7-~~) <!nocheck>,
- librust-snapbox-macros-0.3+default-dev (>= 0.3.7-~~) <!nocheck>
+ librust-snapbox-macros-0.3+color-dev (>= 0.3.8-~~) <!nocheck>,
+ librust-snapbox-macros-0.3+default-dev (>= 0.3.8-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/snapbox]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/snapbox
 Homepage: https://github.com/assert-rs/trycmd/tree/main/crates/snapbox
@@ -38,15 +38,15 @@
  librust-filetime-0.2+default-dev,
  librust-ignore-0.4+default-dev,
  librust-libc-0.2+default-dev (>= 0.2.137-~~),
- librust-libtest-mimic-0.6+default-dev,
+ librust-libtest-mimic-0.7+default-dev,
  librust-normalize-line-endings-0.3+default-dev,
  librust-os-pipe-1+default-dev,
  librust-serde-json-1+default-dev (>= 1.0.85-~~),
  librust-similar-2+default-dev (>= 2.1.0-~~),
  librust-similar-2+inline-dev (>= 2.1.0-~~),
- librust-snapbox-macros-0.3+color-dev (>= 0.3.7-~~),
- librust-snapbox-macros-0.3+debug-dev (>= 0.3.7-~~),
- librust-snapbox-macros-0.3+default-dev (>= 0.3.7-~~),
+ librust-snapbox-macros-0.3+color-dev (>= 0.3.8-~~),
+ librust-snapbox-macros-0.3+debug-dev (>= 0.3.8-~~),
+ librust-snapbox-macros-0.3+default-dev (>= 0.3.8-~~),
  librust-tempfile-3+default-dev,
  librust-wait-timeout-0.2+default-dev,
  librust-walkdir-2+default-dev (>= 2.3.2-~~)
@@ -92,19 +92,19 @@
  librust-snapbox-0.4+json-dev (= ${binary:Version}),
  librust-snapbox-0.4+path-dev (= ${binary:Version}),
  librust-snapbox-0.4+structured-data-dev (= ${binary:Version}),
- librust-snapbox-0.4.16-dev (= ${binary:Version}),
- librust-snapbox-0.4.16+cmd-dev (= ${binary:Version}),
- librust-snapbox-0.4.16+color-dev (= ${binary:Version}),
- librust-snapbox-0.4.16+color-auto-dev (= ${binary:Version}),
- librust-snapbox-0.4.16+debug-dev (= ${binary:Version}),
- librust-snapbox-0.4.16+default-dev (= ${binary:Version}),
- librust-snapbox-0.4.16+detect-encoding-dev (= ${binary:Version}),
- librust-snapbox-0.4.16+diff-dev (= ${binary:Version}),
- librust-snapbox-0.4.16+document-features-dev (= ${binary:Version}),
- librust-snapbox-0.4.16+examples-dev (= ${binary:Version}),
- librust-snapbox-0.4.16+harness-dev (= ${binary:Version}),
- librust-snapbox-0.4.16+json-dev (= ${binary:Version}),
- librust-snapbox-0.4.16+path-dev (= ${binary:Version}),
- librust-snapbox-0.4.16+structured-data-dev (= ${binary:Version})
+ librust-snapbox-0.4.17-dev (= ${binary:Version}),
+ librust-snapbox-0.4.17+cmd-dev (= ${binary:Version}),
+ librust-snapbox-0.4.17+color-dev (= ${binary:Version}),
+ librust-snapbox-0.4.17+color-auto-dev (= ${binary:Version}),
+ librust-snapbox-0.4.17+debug-dev (= ${binary:Version}),
+ librust-snapbox-0.4.17+default-dev (= ${binary:Version}),
+ librust-snapbox-0.4.17+detect-encoding-dev (= ${binary:Version}),
+ librust-snapbox-0.4.17+diff-dev (= ${binary:Version}),
+ librust-snapbox-0.4.17+document-features-dev (= ${binary:Version}),
+ librust-snapbox-0.4.17+examples-dev (= ${binary:Version}),
+ librust-snapbox-0.4.17+harness-dev (= ${binary:Version}),
+ librust-snapbox-0.4.17+json-dev (= ${binary:Version}),
+ librust-snapbox-0.4.17+path-dev (= ${binary:Version}),
+ librust-snapbox-0.4.17+structured-data-dev (= ${binary:Version})
 Description: Snapshot testing toolbox - Rust source code
  Source code for Debianized Rust crate "snapbox"
