## rust-snapbox 0.6.9

=== debian/changelog ===
rust-snapbox (0.6.9-1) experimental; urgency=medium

  * Team upload.
  * Package snapbox 0.6.9 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 13 Oct 2024 17:08:29 +0200
