=== debian/control ===
Source: rust-snapbox
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anstream-0.6+default-dev <!nocheck>,
 librust-anstyle-1+default-dev <!nocheck>,
 librust-normalize-line-endings-0.3+default-dev <!nocheck>,
 librust-similar-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-similar-2+inline-dev (>= 2.1.0-~~) <!nocheck>,
 librust-snapbox-macros-0.3+color-dev (>= 0.3.9-~~) <!nocheck>,
 librust-snapbox-macros-0.3+default-dev (>= 0.3.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/snapbox]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/snapbox
Homepage: https://github.com/assert-rs/trycmd/tree/main/crates/snapbox
X-Cargo-Crate: snapbox
Rules-Requires-Root: no

Package: librust-snapbox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6+default-dev,
 librust-anstyle-1+default-dev,
 librust-anstyle-svg-0.1+default-dev (>= 0.1.3-~~),
 librust-backtrace-0.3+default-dev,
 librust-content-inspector-0.2+default-dev (>= 0.2.4-~~),
 librust-document-features-0.2+default-dev (>= 0.2.6-~~),
 librust-dunce-1+default-dev,
 librust-escargot-0.5+default-dev (>= 0.5.7-~~),
 librust-filetime-0.2+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.137-~~),
 librust-normalize-line-endings-0.3+default-dev,
 librust-os-pipe-1+default-dev,
 librust-regex-1+std-dev (>= 1.10.4-~~),
 librust-serde-1+default-dev (>= 1.0.198-~~),
 librust-serde-json-1+default-dev (>= 1.0.85-~~),
 librust-similar-2+default-dev (>= 2.1.0-~~),
 librust-similar-2+inline-dev (>= 2.1.0-~~),
 librust-snapbox-macros-0.3+color-dev (>= 0.3.9-~~),
 librust-snapbox-macros-0.3+debug-dev (>= 0.3.9-~~),
 librust-snapbox-macros-0.3+default-dev (>= 0.3.9-~~),
 librust-tempfile-3+default-dev,
 librust-wait-timeout-0.2+default-dev,
 librust-walkdir-2+default-dev (>= 2.3.2-~~)
Provides:
 librust-snapbox+cmd-dev (= ${binary:Version}),
 librust-snapbox+color-dev (= ${binary:Version}),
 librust-snapbox+color-auto-dev (= ${binary:Version}),
 librust-snapbox+debug-dev (= ${binary:Version}),
 librust-snapbox+default-dev (= ${binary:Version}),
 librust-snapbox+detect-encoding-dev (= ${binary:Version}),
 librust-snapbox+diff-dev (= ${binary:Version}),
 librust-snapbox+dir-dev (= ${binary:Version}),
 librust-snapbox+document-features-dev (= ${binary:Version}),
 librust-snapbox+examples-dev (= ${binary:Version}),
 librust-snapbox+json-dev (= ${binary:Version}),
 librust-snapbox+path-dev (= ${binary:Version}),
 librust-snapbox+regex-dev (= ${binary:Version}),
 librust-snapbox+structured-data-dev (= ${binary:Version}),
 librust-snapbox+term-svg-dev (= ${binary:Version}),
 librust-snapbox-0-dev (= ${binary:Version}),
 librust-snapbox-0+cmd-dev (= ${binary:Version}),
 librust-snapbox-0+color-dev (= ${binary:Version}),
 librust-snapbox-0+color-auto-dev (= ${binary:Version}),
 librust-snapbox-0+debug-dev (= ${binary:Version}),
 librust-snapbox-0+default-dev (= ${binary:Version}),
 librust-snapbox-0+detect-encoding-dev (= ${binary:Version}),
 librust-snapbox-0+diff-dev (= ${binary:Version}),
 librust-snapbox-0+dir-dev (= ${binary:Version}),
 librust-snapbox-0+document-features-dev (= ${binary:Version}),
 librust-snapbox-0+examples-dev (= ${binary:Version}),
 librust-snapbox-0+json-dev (= ${binary:Version}),
 librust-snapbox-0+path-dev (= ${binary:Version}),
 librust-snapbox-0+regex-dev (= ${binary:Version}),
 librust-snapbox-0+structured-data-dev (= ${binary:Version}),
 librust-snapbox-0+term-svg-dev (= ${binary:Version}),
 librust-snapbox-0.6-dev (= ${binary:Version}),
 librust-snapbox-0.6+cmd-dev (= ${binary:Version}),
 librust-snapbox-0.6+color-dev (= ${binary:Version}),
 librust-snapbox-0.6+color-auto-dev (= ${binary:Version}),
 librust-snapbox-0.6+debug-dev (= ${binary:Version}),
 librust-snapbox-0.6+default-dev (= ${binary:Version}),
 librust-snapbox-0.6+detect-encoding-dev (= ${binary:Version}),
 librust-snapbox-0.6+diff-dev (= ${binary:Version}),
 librust-snapbox-0.6+dir-dev (= ${binary:Version}),
 librust-snapbox-0.6+document-features-dev (= ${binary:Version}),
 librust-snapbox-0.6+examples-dev (= ${binary:Version}),
 librust-snapbox-0.6+json-dev (= ${binary:Version}),
 librust-snapbox-0.6+path-dev (= ${binary:Version}),
 librust-snapbox-0.6+regex-dev (= ${binary:Version}),
 librust-snapbox-0.6+structured-data-dev (= ${binary:Version}),
 librust-snapbox-0.6+term-svg-dev (= ${binary:Version}),
 librust-snapbox-0.6.9-dev (= ${binary:Version}),
 librust-snapbox-0.6.9+cmd-dev (= ${binary:Version}),
 librust-snapbox-0.6.9+color-dev (= ${binary:Version}),
 librust-snapbox-0.6.9+color-auto-dev (= ${binary:Version}),
 librust-snapbox-0.6.9+debug-dev (= ${binary:Version}),
 librust-snapbox-0.6.9+default-dev (= ${binary:Version}),
 librust-snapbox-0.6.9+detect-encoding-dev (= ${binary:Version}),
 librust-snapbox-0.6.9+diff-dev (= ${binary:Version}),
 librust-snapbox-0.6.9+dir-dev (= ${binary:Version}),
 librust-snapbox-0.6.9+document-features-dev (= ${binary:Version}),
 librust-snapbox-0.6.9+examples-dev (= ${binary:Version}),
 librust-snapbox-0.6.9+json-dev (= ${binary:Version}),
 librust-snapbox-0.6.9+path-dev (= ${binary:Version}),
 librust-snapbox-0.6.9+regex-dev (= ${binary:Version}),
 librust-snapbox-0.6.9+structured-data-dev (= ${binary:Version}),
 librust-snapbox-0.6.9+term-svg-dev (= ${binary:Version})
Description: Snapshot testing toolbox - Rust source code
 Source code for Debianized Rust crate "snapbox"
